@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville);
.red {
  color: #961301;
}

.wrap, .global1 .nav, .footer .f-wrap, .ts-wrap, .breadcrumbs .bc-wrap, .contents .c-wrap {
  margin: 0 auto;
  padding: 50px 0;
  width: 960px;
}

/* clearfix */
.clearfix, .footer, .info, .breadcrumbs .bc-wrap ul, .graveyard-anchor {
  *zoom: 1;
}
.clearfix:after, .footer:after, .info:after, .breadcrumbs .bc-wrap ul:after, .graveyard-anchor:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*------------------------------------*\
    $Form
\*------------------------------------*/
input[type="submit"] {
  -webkit-appearance: none;
}

/*   エラー表示   */
.error input[type="text"], .error textarea {
  border: 1px solid #961301;
}

select, input[type="text"], input[type="password"], textarea {
  padding: 14px 10px;
}

input[type="submit"] {
  border: none;
}

.w-lg {
  width: 100%;
}

.w-mid {
  width: 43%;
}

.w-mid2 {
  width: 85%;
}

.col-xs-1 {
  padding: 14px 10px;
  width: 45%;
}

.warning {
  color: #961301;
  font-weight: bold;
}

.bs {
  box-sizing: border-box;
}

.help-block {
  display: block;
  font-size: fz(13);
  padding: 5px 0;
}

.bold {
  font-weight: bold;
}

.pdB10 {
  padding-bottom: 10px;
}

.pdB20 {
  padding-bottom: 20px;
}

.pdB30 {
  padding-bottom: 30px;
}

.pdB40 {
  padding-bottom: 40px;
}

.pdL10 {
  padding-left: 10px;
}

.mgB10 {
  margin-bottom: 10px;
}

.mgB20 {
  margin-bottom: 20px;
}

.mgB30 {
  margin-bottom: 30px;
}

.mgB40 {
  margin-bottom: 40px;
}

/* Reset Style */
html {
  overflow-y: scroll;
}

body {
  line-height: 1;
  color: #000;
}

/* html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17 Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* YUI 3.4.1 (build 4118) Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License. http://yuilibrary.com/license/ */
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small;
  *font: x-small;
}

select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

/*------------------------------------*\
    CONTENTS
\*------------------------------------*/
/** 
 * 1.General
 Mainvisual
 * 2.Header
 * 3.Container
 * 4.HOME Contents
 * 5.Footer
 * 6.Secondary Contents
**/
/*-----------------------------------------------------

    1.General

-----------------------------------------------------*/
body {
  background: #212121;
  color: #333;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
}

input, textarea {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif, "ＭＳ Ｐ明朝", "MS PMincho";
}

* html body, * html input, * html textarea {
  font-family: "ＭＳ Ｐ明朝", "MS PGothic", Sans-Serif;
}

.externalIcon {
  margin: 0 3px;
  vertical-align: middle;
}

a:link {
  color: #961301;
}
a:visited {
  color: #C19D21;
}
a:hover {
  text-decoration: none;
  color: #4D2B10;
}
a:active {
  color: #4D2B10;
}

.label, .labels {
  border-radius: 3px;
  display: inline-block;
  font-size: 93%;
  line-height: 1;
  margin-right: 10px;
  padding: 4px 10px;
  width: 180px;
  text-align: center;
}

.labels {
  width: 80px;
}

.label01 {
  color: #fff;
  background: #808080;
}

.label02 {
  color: #fff;
  background: #961301;
}

.btn1, .submit-area .btn2 {
  position: relative;
}

.btn1:hover:after, .submit-area .btn2:hover:after {
  background-color: rgba(255, 255, 255, 0.2);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/*----------------------------------------------------
  .page
----------------------------------------------------*/
.page {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 108%;
  background: url(../img/common/body_bg.jpg) repeat-y center top;
}

/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
.global1 {
  width: 100%;
  background: url(../img/top/top_nav_bg.jpg) no-repeat center top;
  line-height: 0;
}
.global1 .nav * {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.global1 .nav {
  padding: 0;
  height: 80px;
}
.global1 .nav li {
  float: left;
  position: relative;
}
.global1 .nav li ul {
  position: absolute;
  top: 80px;
  width: 180px;
  z-index: 100;
}
.global1 .nav li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 180px;
  height: 0;
  background: #8f1404;
  border-bottom: 1px solid #600e03;
}
.global1 .nav li ul li a {
  color: #fff;
  padding: 25px 20px;
}
.global1 .nav li ul li:hover {
  background: #600e03;
}
.global1 .nav li ul.sub02 {
  width: 150px;
}
.global1 .nav li ul.sub02 li {
  width: 150px;
}
.global1 .nav li:hover ul li {
  visibility: visible;
  overflow: visible;
  z-index: 10;
  height: 50px;
}
.global1 .nav li:hover ul li a {
  display: block;
  padding: 25px 20px;
  text-decoration: none;
}

.header {
  background: url(../img/common/nav_bg.jpg) no-repeat center top;
  width: 100%;
  height: 500px;
  position: relative;
}
.header .h-wrap {
  width: 960px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
.header .h-wrap .headline {
  position: absolute;
  width: 100px;
  height: 330px;
  left: 820px;
  top: 320px;
}
.header .h-wrap .logo {
  position: absolute;
  width: 138px;
  height: 470px;
}
.header .maku {
  position: absolute;
  top: 100px;
  width: 100%;
  z-index: 1;
  height: 400px;
}
.header .maku dl {
  display: block;
  position: relative;
}
.header .maku dl dt {
  background: url(../img/common/header_maku.png) no-repeat center top;
  display: block;
  width: 100%;
  position: absolute;
  z-index: 2;
  height: 400px;
}
.header .maku dl dd {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 400px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.header .maku dl dd.about {
  background: url(../img/about/about_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.temple {
  background: url(../img/about/temple_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.priest {
  background: url(../img/about/priest_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.contact {
  background: url(../img/contact/contact_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.eidaikuyo {
  background: url(../img/eidaikuyo/eidaikuyo_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.noukotsu {
  background: url(../img/eidaikuyo/noukotsu_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.event {
  background: url(../img/event/event_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.graveyard {
  background: url(../img/graveyard/graveyard_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.info {
  background: url(../img/info/info_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.manners {
  background: url(../img/manners/manners_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.parishioner {
  background: url(../img/parishioner/parishioner_main_visual.jpg) no-repeat center top;
}
.header .maku dl dd.policy {
  background: url(../img/policy/policy_main_visual.jpg) no-repeat center top;
}

.global2 {
  line-height: 0;
  position: absolute;
  top: 27px;
  left: 190px;
}
.global2 .nav * {
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.global2 .nav {
  padding: 0;
  height: 73px;
}
.global2 .nav li {
  float: left;
  position: relative;
}
.global2 .nav li ul {
  position: absolute;
  top: 73px;
  width: 165px;
  z-index: 100;
}
.global2 .nav li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 165px;
  height: 0;
  background: #8f1404;
  border-bottom: 1px solid #600e03;
}
.global2 .nav li ul li a {
  color: #fff;
  padding: 25px 10px;
}
.global2 .nav li ul li:hover {
  background: #600e03;
}
.global2 .nav li ul.sub02 {
  width: 114px;
}
.global2 .nav li ul.sub02 li {
  width: 114px;
}
.global2 .nav li:hover ul li {
  visibility: visible;
  overflow: visible;
  z-index: 10;
  height: 50px;
}
.global2 .nav li:hover ul li a {
  display: block;
  padding: 25px 10px;
  text-decoration: none;
}

/*----------------------------------------------------
  フッター
----------------------------------------------------*/
.footer {
  width: 100%;
  background: #000;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  color: #C19D21;
}
.footer .f-wrap {
  padding: 0;
}
.footer .f-wrap .painter {
  text-align: right;
  padding: 10px 0 30px;
}
.footer .row {
  clear: both;
  margin: 0;
  padding: 0 0 50px;
  overflow: hidden;
}
.footer .row .left {
  color: #fff;
  float: left;
  width: 420px;
  line-height: 1.4;
  overflow: hidden;
}
.footer .row .left ul {
  float: left;
  width: 200px;
}
.footer .row .left ul li {
  padding: 0 0 12px;
}
.footer .row .right {
  color: #fff;
  float: right;
  width: 520px;
}
.footer .row .right .lead {
  line-height: 1.7;
  padding-bottom: 20px;
}
.footer .row .right > ul {
  padding-bottom: 40px;
}
.footer .row .right > ul li img {
  vertical-align: bottom;
}
.footer .row .right > ul li ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border: 1px solid #FFF;
  border-top: none;
  padding: 0 20px 13px 20px;
}
.footer .row .right > ul li ul li {
  width: 32%;
  margin-top: 13px;
  line-height: 28px;
}
.footer .row .right > ul li ul li a {
  display: inline-block;
}
.footer .row .right > ul li ul li a img {
  width: 28px;
  height: 28px;
  margin-right: 13px;
}
.footer .row .right .address {
  line-height: 1.4;
}
.footer .copyright {
  background: #212121;
}
.footer .copyright .home-link {
  float: left;
}
.footer .copyright .copy {
  font-family: 'Libre Baskerville', serif;
  font-size: 77%;
  color: #8c8c8c;
  float: right;
}

/*-----------------------------------------------------

    1.Mainvisual

-----------------------------------------------------*/
.top-slider {
  width: 100%;
}

.ts-wrap {
  padding: 0;
  position: relative;
}
.ts-wrap .logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}
.ts-wrap .lead {
  position: absolute;
  top: 20px;
  left: 600px;
  z-index: 1010;
}

#mainvisual-btn {
  display: none;
}

#mainvisual {
  position: relative;
  width: 100%;
  line-height: 0;
}

#mainvisual .logo {
  position: absolute;
  top: 0;
  left: 480px;
  z-index: 1;
}

#mainvisual .lead {
  position: absolute;
  top: 20px;
  left: 1120px;
  z-index: 2;
}

#mainvisual-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#mainvisual-inner .img {
  position: absolute;
  display: none;
  width: 1920px;
  /* 画像の幅 */
  margin-left: -960px;
  /* -(画像の幅÷2) */
  padding-left: 50%;
  top: 0;
}

#mainvisual-inner .img:first-child {
  position: relative;
  display: block;
}

#mainvisual-btn {
  width: 100%;
  height: 10px;
  margin-top: 10px;
  text-align: center;
}

#mainvisual-btn div {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  overflow: hidden;
  vertical-align: top;
}

#mainvisual-btn div {
  *display: inline;
}

#mainvisual-btn a {
  display: block;
  width: 10px;
  height: 20px;
}

#mainvisual-btn a:link,
#mainvisual-btn a:visited {
  margin-top: 0px;
}

#mainvisual-btn a:hover,
#mainvisual-btn a:active,
#mainvisual-btn a.current {
  margin-top: -10px;
}

#mainvisual-btn a img {
  vertical-align: top;
}

#mainvisual-arrow {
  position: absolute;
  z-index: 200;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -20px;
}

#mainvisual-arrow-inner {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

#mainvisual-arrow .prev,
#mainvisual-arrow .next {
  position: absolute;
  width: 27px;
  height: 27px;
  overflow: hidden;
}

#mainvisual-arrow .prev {
  left: 3%;
}

#mainvisual-arrow .next {
  right: 3%;
}

#mainvisual-arrow a {
  display: block;
  width: 27px;
  height: 54px;
}

#mainvisual-arrow a:link,
#mainvisual-arrow a:visited {
  margin-top: 0px;
}

#mainvisual-arrow a:hover,
#mainvisual-arrow a:active {
  margin-top: -27px;
}

#mainvisual-arrow a img {
  vertical-align: top;
}

/*-----------------------------------------------------

    1.HOME

-----------------------------------------------------*/
.info {
  background: url(../img/top/top_bg_01.jpg) no-repeat center top;
}
.info .title01 {
  padding: 0 0 30px;
}

.info-tab li {
  float: left;
  margin: 0 6px 0 0;
}
.info-tab li a {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  display: block;
  background: url(../img/top/top_tabs.png) no-repeat;
  height: 48px;
}
.info-tab .tab01 a {
  width: 90px;
}
.info-tab .tab01 a:hover {
  background-position: 0 -48px;
}
.info-tab .tab01 a.active {
  background-position: 0 -48px;
}
.info-tab .tab02 a {
  background-position: -96px 0;
  width: 180px;
}
.info-tab .tab02 a:hover {
  background-position: -96px -48px;
}
.info-tab .tab02 a.active {
  background-position: -96px -48px;
}
.info-tab .tab03 a {
  background-position: -282px 0;
  width: 120px;
}
.info-tab .tab03 a:hover {
  background-position: -282px -48px;
}
.info-tab .tab03 a.active {
  background-position: -282px -48px;
}
.info-tab .tab04 a {
  background-position: -408px 0;
  width: 120px;
}
.info-tab .tab04 a:hover {
  background-position: -408px -48px;
}
.info-tab .tab04 a.active {
  background-position: -408px -48px;
}
.info-tab .tab05 a {
  background-position: -534px 0;
  width: 180px;
}
.info-tab .tab05 a:hover {
  background-position: -534px -48px;
}
.info-tab .tab05 a.active {
  background-position: -534px -48px;
}
.info-tab .tab06 a {
  background-position: -720px 0;
  width: 210px;
}
.info-tab .tab06 a:hover {
  background-position: -720px -48px;
}
.info-tab .tab06 a.active {
  background-position: -720px -48px;
}

.info-inner {
  clear: both;
  background: url(../img/top/top_tab_bg.png);
}
.info-inner ul li {
  border-bottom: 1px solid #fff;
}
.info-inner ul li a {
  color: #222;
  display: block;
  padding: 14px;
}
.info-inner .ii-detail dt {
  float: left;
  width: 300px;
}
.info-inner .ii-detail dd {
  margin-left: 320px;
}

.go-list {
  padding: 20px 0 0 0;
  text-align: right;
}
.go-list a {
  color: #333;
  text-decoration: none;
  background: url(../img/common/arrow_02.png) no-repeat left;
  display: inline-block;
  padding: 0 0 0 15px;
}
.go-list a:hover {
  color: #961301;
}

.pickup {
  background: url(../img/top/top_bg_02.jpg);
}
.pickup .banners {
  margin: 0 0 0 -40px;
  clear: both;
  overflow: hidden;
  height: 1%;
}
.pickup .banners li {
  float: left;
  margin: 0 0 0 40px;
}
.pickup .banners li a {
  display: block;
}

.access {
  background: url(../img/top/top_bg_03.jpg) no-repeat center top;
}

.row1 {
  clear: both;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.row1 .col-left {
  color: #fff;
  float: left;
  width: 300px;
  line-height: 1.4;
}
.row1 .col-left .caption {
  font-size: 231%;
  padding-bottom: 50px;
}
.row1 .col-left .name {
  padding-bottom: 30px;
}
.row1 .col-left .name dt {
  font-size: 116%;
}
.row1 .col-left .name dd {
  font-size: 154%;
}
.row1 .col-left .add {
  padding-bottom: 30px;
}
.row1 .col-left ul {
  font-size: 93%;
}
.row1 .col-left .note-txt li {
  padding-left: 1em;
  text-indent: -1em;
}
.row1 .col-right {
  float: right;
  width: 640px;
}

.mural {
  height: 122px;
  background: url(../img/common/footer_bg_mural.jpg) repeat-x;
}

/*-----------------------------------------------------

    1.Secondary Contents

-----------------------------------------------------*/
.breadcrumbs .bc-wrap {
  padding: 12px 0;
}
.breadcrumbs .bc-wrap ul {
  background: url(../img/common/logo_mark.png) no-repeat left;
  padding: 0 0 0 30px;
}
.breadcrumbs .bc-wrap ul li {
  color: #C19D21;
  float: left;
  padding: 4px 10px 4px 0;
}
.breadcrumbs .bc-wrap ul li a {
  color: #fff;
  display: inline-block;
  background: url(../img/common/arrow_01.png) no-repeat right;
  padding: 0 20px 0 0;
}

.contents .c-wrap {
  padding: 0;
  margin-bottom: 50px;
  background: #fff;
}
.contents a:hover img {
  opacity: 0.6;
}
.contents .title {
  background: #3F1557;
  padding: 20px;
  color: #fff;
}
.contents .title .ja {
  font-size: 139%;
  display: inline-block;
  padding: 0 1em 0 0;
}
.contents .title .en {
  font-family: 'Libre Baskerville', serif;
  font-size: 77%;
  font-weight: normal;
  letter-spacing: 0.1em;
}
.contents .c-inner {
  padding: 80px 50px;
}
.contents .c-sec, .contents .c-sec .c-sec-in, .contents .c-sec-tm {
  line-height: 1.6;
  overflow: hidden;
  clear: both;
}
.contents .c-sec .c-left, .contents .c-sec-tm .c-left, .contents .c-sec .c-sec-in .c-left02, .contents .c-sec-tm .c-sec-in .c-left02 {
  float: left;
  width: 150px;
}
.contents .c-sec .c-right, .contents .c-sec-tm .c-right, .contents .c-sec .c-sec-in .c-right02, .contents .c-sec-tm .c-sec-in .c-right02 {
  float: right;
  width: 700px;
}
.contents .c-sec .c-right p, .contents .c-sec-tm .c-right p, .contents .c-sec .c-sec-in .c-right02 p, .contents .c-sec-tm .c-sec-in .c-right02 p {
  margin: 0 0 1em;
}
.contents .c-sec .c-sec-in .c-left02, .contents .c-sec-tm .c-sec-in .c-left02 {
  width: 340px;
}
.contents .c-sec .c-sec-in .c-right02, .contents .c-sec-tm .c-sec-in .c-right02 {
  width: 320px;
}
.contents .c-sec-tm {
  margin-top: 80px;
}
.contents .sec-title {
  padding: 0 0 0 35px;
}
.contents .sec-list {
  overflow: hidden;
  clear: both;
  padding: 0 0 20px;
}
.contents .sec-list li {
  float: left;
  padding: 0 10px 0 0;
}
.contents .sub-title01 {
  font-size: 170%;
  padding: 0 0 30px;
}
.contents .list01 dl, .contents .list02 dl, .contents .list03 dl {
  border-bottom: 1px solid #dfdfdf;
  padding: 0 0 30px;
  margin: 0 0 30px;
  overflow: hidden;
}
.contents .list01 dt, .contents .list02 dt, .contents .list03 dt {
  float: left;
  width: 150px;
  background: url(../img/common/dice_01.gif) no-repeat 10px 8px;
  padding: 0 0 0 20px;
}
.contents .list01 dd, .contents .list02 dd, .contents .list03 dd {
  margin-left: 170px;
}
.contents .list01 dd dl, .contents .list02 dd dl, .contents .list03 dd dl {
  border: none;
}
.contents .list01 dd dl.list-in, .contents .list02 dd dl.list-in, .contents .list03 dd dl.list-in {
  border: none;
  padding: 0;
  margin: 0;
}
.contents .list01 dd dl.list-in dt, .contents .list02 dd dl.list-in dt, .contents .list03 dd dl.list-in dt {
  color: #C19D21;
  float: none;
  width: 100%;
  background: none;
  padding: 0;
}
.contents .list01 dd dl.list-in dd, .contents .list02 dd dl.list-in dd, .contents .list03 dd dl.list-in dd {
  margin: 0;
}
.contents .list02 dt, .contents .list03 dt {
  width: 250px;
}
.contents .list02 dd, .contents .list03 dd {
  margin-left: 270px;
}
.contents .list03 {
  font-size: 124%;
}
.contents .list03 dt {
  background: none;
  padding: 0;
}
.contents .list03 .number {
  padding: 0 0 0 1em;
  font-size: 139%;
}
.contents .txt-block01 {
  padding: 0 0 50px;
}
.contents .cr-title01 {
  font-size: 116%;
  padding: 0 0 20px;
}
.contents .cr-title02 {
  color: #3f1557;
  font-size: 154%;
  letter-spacing: 0.1em;
  padding: 0 0 20px;
}
.contents .cr-title03 {
  color: #3f1557;
  font-size: 200%;
  padding: 0 0 15px;
  margin: 0 0 40px;
  border-bottom: 3px solid #C19D21;
}
.contents .cr-title04, .contents .cr-title07 {
  font-size: 170%;
  padding: 30px 0;
  margin: 0 0 40px;
  border-top: 1px solid #D8D8D8;
  border-bottom: 3px solid #D8D8D8;
}
.contents .cr-title05 {
  font-size: 170%;
  line-height: 1.2;
  padding: 0 0 10px 20px;
  margin: 0 0 40px;
  border-bottom: 3px solid #D8D8D8;
  background: url(../img/common/circle_01.gif) no-repeat left 8px;
}
.contents .cr-title06 {
  line-height: 1.2;
  padding: 0 0 10px 20px;
  margin: 0 0 40px;
  border-bottom: 3px solid #D8D8D8;
  background: url(../img/common/circle_01.gif) no-repeat left 8px;
}
.contents .cr-title06 .caption {
  font-size: 154%;
}
.contents .cr-title06 .date {
  font-weight: normal;
  font-size: 93%;
  display: block;
  padding: 10px 0 0;
}
.contents .cr-title07 {
  line-height: 1.2;
  padding: 10px 0 30px;
  border-top: none;
  border-bottom: 1px solid #D8D8D8;
}

.priest-bg {
  background: url(../img/about/priest_bg_01.gif) no-repeat right 450px;
}

.graveyard-anchor {
  margin-right: -20px;
  margin-bottom: 50px;
  background: url(../img/graveyard/graveyard_bg_01.gif) repeat-y;
}
.graveyard-anchor li {
  float: left;
  margin-right: 20px;
}

.okunoin, .renge {
  margin: 30px 0 0;
  background: url(../img/eidaikuyo/eidaikuyo_haka_01.jpg) no-repeat right top;
}
.okunoin dt, .renge dt {
  padding: 0 0 30px;
}

.muryoujyu, .annon {
  margin: 30px 0 0;
  background: url(../img/eidaikuyo/eidaikuyo_price_03-2.gif) no-repeat left top;
  overflow: hidden;
}
.muryoujyu dl, .annon dl {
  float: right;
}
.muryoujyu dl dt, .annon dl dt {
  padding: 0 0 30px;
}
.muryoujyu dl dd, .annon dl dd {
  text-align: right;
}

.annon {
  background: url(../img/eidaikuyo/eidaikuyo_haka_02.jpg) no-repeat left top;
}

.m-img {
  width: 90%;
}

.process02 {
  margin: 0 0 30px;
}
.process02 h4 {
  font-size: 139%;
  padding: 0 0 0 26px;
  margin: 0 0 30px;
  background: url(../img/common/circle_01.gif) no-repeat left;
}
.process02 .p-title {
  color: #41790C;
  font-size: 124%;
}
.process02 .p-sub-title {
  font-size: 124%;
  padding: 0 0 10px;
  margin: 0 0 30px;
  border-bottom: 3px solid #D8D8D8;
}
.process02 .no-list dl {
  margin: 0 0 30px;
  overflow: hidden;
}
.process02 .no-list dt {
  float: left;
  width: 30px;
}
.process02 .no-list dd {
  margin-left: 40px;
}

.process {
  border-bottom: 1px solid #D8D8D8;
  padding: 0 0 20px;
  margin: 0 0 30px;
}
.process h4 {
  font-size: 124%;
  padding: 0 0 30px;
}
.process .p-inner {
  background: url(../img/common/bg_01.jpg);
  padding: 30px;
}
.process .p-inner dl dt {
  font-size: 116%;
  padding: 0 0 5px;
}
.process .p-inner dl dd {
  padding: 0 0 30px 12px;
}
.process .p-inner dl dd:last-child {
  padding-bottom: 0;
}

.info-list li a {
  display: block;
  border-bottom: 1px solid #D8D8D8;
  padding: 10px 0;
}
.info-list li a dl {
  overflow: hidden;
}
.info-list li a dl dt {
  color: #333;
  float: left;
  width: 300px;
}
.info-list li a dl dt .date {
  margin-right: 10px;
}
.info-list li a dl dd {
  margin-left: 320px;
}

.pagination-list {
  overflow: hidden;
  margin: 20px 0 0;
  padding: 2px;
}
.pagination-list a {
  display: inline-block;
  line-height: 1;
  text-align: center;
  margin: 2px;
  padding: 10px 14px;
  background: #3f1557;
  text-decoration: none;
  color: #fff;
}
.pagination-list a:hover, .pagination-list a:active {
  padding: 10px 14px;
  margin: 2px;
  background: #C19D21;
  color: #fff;
}
.pagination-list span.current {
  padding: 10px 14px;
  margin: 2px;
  background: #D8D8D8;
  color: black;
}

.wysiwyg {
  min-height: 300px;
}
.wysiwyg img {
  max-width: 100%;
  height: auto;
  border: 0;
}

.link-area {
  padding: 20px 0;
  margin: 50px 0;
  border-top: 1px solid #D8D8D8;
}

.page-navi {
  overflow: hidden;
  margin: 20px 0 0;
}
.page-navi .left {
  float: left;
}
.page-navi .right {
  float: right;
}
.page-navi a {
  color: #333;
  background: #D8D8D8;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
}
.page-navi a:hover {
  color: #fff;
  background: #3f1557;
}

.policy-list dt {
  color: #C19D21;
  font-size: 139%;
  padding: 0 0 15px;
}
.policy-list dd {
  padding: 0 0 50px;
}

.contact-form dl {
  border-bottom: 1px solid #dfdfdf;
  overflow: hidden;
  background: url(../img/common/bg_01.jpg) repeat-y;
  padding: 20px 0;
}
.contact-form dt {
  float: left;
  width: 200px;
  padding: 0 0 0 20px;
}
.contact-form dd {
  margin-left: 220px;
  padding: 0 20px 0 0;
}
.contact-form dd ul {
  overflow: hidden;
  margin: 0 0 20px;
}
.contact-form dd ul li {
  float: left;
  width: 50%;
}

.submit-area {
  padding: 50px 0 0;
}
.submit-area .btn1, .submit-area .btn2 {
  font-size: 124%;
  color: #fff;
  cursor: pointer;
  background: #3f1557;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  margin: 0 10px 0 0;
}
.submit-area .btn1:hover, .submit-area .btn2:hover {
  background: #C19D21;
}
.submit-area .btn2 {
  color: #333;
  background: #D8D8D8;
}
.submit-area .btn2:hover {
  background: #cacaca;
}

/*----------------------------------------------------
  印刷用スタイル
----------------------------------------------------*/
@media print {
  * html body {
    zoom: .7;
  }
}